From 884900edcfef9af3cc34bbef2c8319abdbd2b4ef Mon Sep 17 00:00:00 2001
From: Ryan Brue <ryanbrue@hotmail.com>
Date: Mar 27 2024 21:17:21 +0000
Subject: [PATCH 78/220] fix pop-launcher


---

diff --git a/rpms/pop-launcher/pop-launcher.spec b/rpms/pop-launcher/pop-launcher.spec
index 28a8236..40e37af 100644
--- a/rpms/pop-launcher/pop-launcher.spec
+++ b/rpms/pop-launcher/pop-launcher.spec
@@ -21,6 +21,15 @@ Source:         pop-launcher-%{ver}-vendor.tar.xz
 Patch:          symlink.patch
 
 BuildRequires:  cargo-rpm-macros >= 25
+BuildRequires:  rustc
+BuildRequires:  lld
+BuildRequires:  cargo
+BuildRequires:  mesa-libEGL-devel
+BuildRequires:  libxkbcommon-devel
+BuildRequires:  just
+
+Requires:       libqalculate
+Requires:       rust-fd-find
 
 %global _description %{expand:
 %{summary}.}

